Subject: Ticket Assigned - late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 12:36:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Wma                    Hello           09:05 AM, 17th Mar                   badri                   Good morning Wma, and thank you for contacting Max. My name is Badri. How may I assist you today?           09:05 AM, 17th Mar                     Wma                    Hi Badri, I’ve raised a request for return and my package hasn’t been picked up till now           09:06 AM, 17th Mar                     Wma                             09:06 AM, 17th Mar                     Wma                    Is the order #           09:06 AM, 17th Mar                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:08 AM, 17th Mar                   badri                   We sincerely apologize for any inconvenience caused,           09:09 AM, 17th Mar                     Wma                    Sure           09:09 AM, 17th Mar                   badri                   We have forwarded your query to the courier team and will be in touch with you asap to assist you in resolving this concern.           09:09 AM, 17th Mar                     Wma                    Great           09:09 AM, 17th Mar                     Wma                    Thanks           09:09 AM, 17th Mar                   badri                   Is there anything else I can assist you with?           09:09 AM, 17th Mar                     Wma                    That’ll be all           09:10 AM, 17th Mar                     Wma                    Thanks           09:10 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862597